1 Reply Latest reply on Dec 5, 2009 11:20 PM by riza.guntur

    VS2008 SP1?

    afo
      With SDK2.0 Should we use VS2008 or VS2008 SP1?

      Could I use VS2008 SP1 with SDK2.0 or should I stay with VS2008?

      Thanks in advance

      Alfonso